function data()
return {
	en = {
		["mod_name"] = "German Sv-Signals",
		["mod_desc"] = "Sv-Signals (Signalverbindung [Signal Link]) are the oldest light signal in Germany. They were invented for the city train lines in Berlin and Hamburg. Since 1935 they are listed in the signal book of Deutsche Reichsbahn. They have been used until the 2000's and a very few are still in service. As it's not possible in TPF to always show a green light the signals switches to red by default, opposite to reality.",
        ["Sv-Signal 2er"] = "Sv signal 2 lenses",
        ["Sv-Signal 6er"] = "Sv signal 6 lenses",
		["Sv-Signal 2er Sv0 Sv1 DB"] = "Sv0 to Sv1 (go! expect go) \nright of track",
		["Sv-Signal 2er Sv0 Sv1 DB links"] = "Sv0 to Sv2 (go! expect go) \nleft of track",
        ["Sv-Signal 2er Sv0 Sv2 DB"] = "Sv0 to Sv1 (go! expect stop) \nright of track",
        ["Sv-Signal 2er Sv0 Sv2 DB links"] = "Sv0 to Sv2 (go! expect stop) \nleft of track",
		["Sv-Signal 2er Sv3 Sv1 DRG"] = "Sv3 to Sv1 (go! expect go) \nright of track",
        ["Sv-Signal 2er Sv3 Sv1 DRG links"] = "Sv3 to Sv1 (go! expect go) \nleft of track",
        ["Sv-Signal 2er Sv3 Sv2 DRG"] = "Sv3 to Sv2 (go! expect stop) \nright of track",
        ["Sv-Signal 2er Sv3 Sv2 DRG links"] = "Sv3 to Sv2 (go! expect stop) \nleft of track",
		["Sv-Signal Sv0 Sv1 DB"] = "Sv0 to Sv1 (go! expect go) \nright of track",
        ["Sv-Signal Sv0 Sv1 DB links"] = "Sv0 to Sv1 (go! expect go) \nleft of track",
        ["Sv-Signal Sv0 Sv2 DB"] = "Sv0 to Sv2 (go! expect stop) \nright of track",
        ["Sv-Signal Sv0 Sv2 DB links"] = "Sv0 to Sv2 (go! expect stop) \nleft of track",
        ["Sv-Signal Sv3 Sv1 DRG"] = "Sv3 to Sv1 (go! expect go) \nright of track",
        ["Sv-Signal Sv3 Sv1 DRG links"] = "Sv3 to Sv1 (go! expect go) left of track",
        ["Sv-Signal Sv3 Sv2 DRG"] = "Sv3 to Sv2 (go! expect stop) \nright of track",
        ["Sv-Signal Sv3 Sv2 DRG links"] = "Sv3 to Sv2 (go! expect stop) \nleft of track",
        ["Sv-Signal Sv4 Sv1 DRG"] = "Sv4 to Sv1 (go! expect go) \nright of track",
        ["Sv-Signal Sv4 Sv1 DRG links"] = "Sv4 to Sv1 (go! expect go) \nleft of track",
        ["Sv-Signal Sv4 Sv2 DRG"] = "Sv4 to Sv2 (go! expect stop) \nright of track",
        ["Sv-Signal Sv4 Sv2 DRG links"] = "Sv4 to Sv2 (go! expect stop) \nleft of track",
	},
	de = {
		["mod_name"] = "Sv-Signale",
		["mod_desc"] = "Sv-Signale (Signalverbindung) sind die ältesten Lichtsignaltypen in Deutschland. Entwickelt wurden sie Anfang der 1920er Jahre für die Berliner und Hamburger kleinsysteme. Seit 1935 sind sie im Signalbuch der Deutschen Reichsbahn zu finden. Bis in die 2000er Jahre waren sie im Einsatz und sind vereinzelt auch heute noch zu finden.\nWichtigste Anpassung für TPF im Gegensatz zum realen Einsatz: die Signale zeigen nicht immer Fahrt frei, sondern Halt. ",
        ["Sv-Signal 2er"] = "Sv-Signal 2 Blenden",
        ["Sv-Signal 6er"] = "Sv-Signal 6 Blenden",
		["Sv-Signal 2er Sv0 Sv1 DB"] = "Sv0 auf Sv1 (Fahrt! Fahrt erwarten) \nrechts vom Gleis",
		["Sv-Signal 2er Sv0 Sv1 DB links"] = "Sv0 auf Sv1 (Fahrt! Fahrt erwarten) \nlinks vom Gleis",
        ["Sv-Signal 2er Sv0 Sv2 DB"] = "Sv0 auf Sv1 (Fahrt! Halt erwarten) \nrechts vom Gleis",
        ["Sv-Signal 2er Sv0 Sv2 DB links"] = "Sv0 auf Sv2 (Fahrt! Halt erwarten) \nlinks vom Gleis",
		["Sv-Signal 2er Sv3 Sv1 DRG"] = "Sv3 auf Sv1 (Fahrt! Fahrt erwarten) \nrechts vom Gleis",
        ["Sv-Signal 2er Sv3 Sv1 DRG links"] = "Sv3 auf Sv1 (Fahrt! Fahrt erwarten) \nlinks vom Gleis",
        ["Sv-Signal 2er Sv3 Sv2 DRG"] = "Sv3 auf Sv2 (Fahrt! Halt erwarten) \nrechts vom Gleis",
        ["Sv-Signal 2er Sv3 Sv2 DRG links"] = "Sv3 auf Sv2 (Fahrt! Halt erwarten) \nlinks vom Gleis",
		["Sv-Signal Sv0 Sv1 DB"] = "Sv0 auf Sv1 (Fahrt! Fahrt erwarten) \nrechts vom Gleis",
        ["Sv-Signal Sv0 Sv1 DB links"] = "Sv0 auf Sv1 (Langsamfahrt -> Fahrt erwarten) \nlinks vom Gleis",
        ["Sv-Signal Sv0 Sv2 DB"] = "Sv0 auf Sv2 (Fahrt! Halt erwarten) \nrechts vom Gleis",
        ["Sv-Signal Sv0 Sv2 DB links"] = "Sv0 auf Sv2 (Fahrt! Halt erwarten) \nlinks vom Gleis",
        ["Sv-Signal Sv3 Sv1 DRG"] = "Sv3 auf Sv1 (Fahrt! Fahrt erwarten) \nrechts vom Gleis",
        ["Sv-Signal Sv3 Sv1 DRG links"] = "Sv3 auf Sv1 (Fahrt! Fahrt erwarten) links vom Gleis",
        ["Sv-Signal Sv3 Sv2 DRG"] = "Sv3 auf Sv2 (Fahrt! Halt erwarten) \nrechts vom Gleis",
        ["Sv-Signal Sv3 Sv2 DRG links"] = "Sv3 auf Sv2 (Fahrt! Halt erwarten) \nlinks vom Gleis",
        ["Sv-Signal Sv4 Sv1 DRG"] = "Sv4 auf Sv1 (Fahrt! Fahrt erwarten) \nrechts vom Gleis",
        ["Sv-Signal Sv4 Sv1 DRG links"] = "Sv4 auf Sv1 (Fahrt! Fahrt erwarten) \nlinks vom Gleis",
        ["Sv-Signal Sv4 Sv2 DRG"] = "Sv4 auf Sv2 (Fahrt! Halt erwarten) \nrechts vom Gleis",
        ["Sv-Signal Sv4 Sv2 DRG links"] = "Sv4 auf Sv2 (Fahrt! Halt erwarten) \nlinks vom Gleis",
	},
}
end
